{
  "require": {
    "symfony/finder": "^2.7",
    "symfony/console": "^2.7",
    "symfony/process": "^2.7",
    "symfony/validator": "^2.7",
    "symfony/event-dispatcher": "^2.7",
    "symfony/dependency-injection": "^2.7",
    "symfony/config": "^2.7",
    "symfony/yaml": "^2.7",
    "symfony/var-dumper": "^2.7",
    "psr/log":"~1",
    "james-heinrich/getid3": "^1.9",
    "doctrine/common": "^2.5",
    "doctrine/orm": "^2.5",
    "doctrine/dbal": "^2.5"
  },
  "autoload": {
    "psr-4": {
      "Sikofitt\\": "src/"
    }
  },
  "autoload-dev": {
    "psr-4": {
      "Sikofitt\\Tests\\":"src/Tests/"
    }
  },
  "prefer-stable":true,
  "license":"MIT",
  "require-dev": {
    "phpunit/phpunit":"@stable"
  }
}
